@import url(//fonts.googleapis.com/css?family=Lobster+Two:700);
body { color: #000; background: #b11111 url('bg.jpg') no-repeat center top; margin-top: 0px; }
h2, .livredor-messages .titre, .coul, .liste_chiots .boxprix .prix { color: #513418; }
#flake { color: #fff; position: absolute; font-size: 25px; top: -50px; }
h1 { text-align: center }
h1 a { display: block; height: 40px; margin: auto; text-align: center; padding-top: 0px; font-size: 3.5em; font-family: 'Lobster Two', cursive; color: #FFF; text-shadow: 0px 1px 0px #ccc, 0px 2px 0px #c9c9c9, 0px 3px 0px #bbb, 0px 6px 1px rgba(0,0,0,0.1), 0px 0px 5px rgba(0,0,0,0.1), 0px 1px 3px rgba(0,0,0,0.3), 0px 3px 5px rgba(0,0,0,0.2), 0px 5px 10px rgba(0,0,0,0.25), 0px 20px 20px rgba(0,0,0,0.15) }
h1 p { display: block; text-align: center; position: relative; top: -10px; text-transform: capitalize; font-size: 14px; bottom: -20px; letter-spacing: -0.5px; width: 100%; }
h4 { display: block; color: rgba(0, 0, 0, 0.6); margin-top: -20px; margin-left: 245px; font-size: 3em; font-family: 'Henny Penny', cursive; text-shadow: 0px 0px 16px #FFF; }
#header-affixe a { min-height: 70px; margin-top: 80px; }
#header-affixe a:Hover { color: #CC0000; }
/****************  FOND PAGE   ***************/
#section-main-page { background-color: #ececec; border-top : 0px solid #000; border-bottom : 0px solid #000;/*


background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0.4);
*/
}
#header-affixe { height: 270px}
/****************  MENU PRINCIPAL  ***************/
#nav-main-bar ul li a { border: 1px solid #000; color: #fff; background-color: #0283c4; box-shadow: 0 0 20px #000 inset; }
#nav-main-bar ul li a:hover { color: #fff; background: #000; }
#nav-main-bar ul li a.nav-main-selection, #rubaccueil a.nav-main-selection-acc { color: #fff; background-color: #000; }
#rubaccueil a.nav-main-selection-acc { background: url('onglet_acc.jpg') no-repeat 0 0; }
.icone-accueil { background: url('/media/vign-accueil-noir.png') no-repeat 50% 50%; }
#nav-main-bar { position: relative; }
#nav-main-bar .nav-main-deco { display: block; background: url('fond-neige.png') no-repeat top center; height: 18px; width: 100%; display: block; position: absolute; border: 0px solid rgba(0,0,0,1.00); bottom: -10px; right: 0; }
/****************  MENU GAUCHE ***************/
#nav-main-bar ul li a:hover, #nav-main-bar ul li a.nav-main-selection, #rubaccueil a.nav-main-selection-acc, .box-chiens-etat, .resultat-box-txt .manif, .liste_chiots .status .contact, .p-sepa-box1, .p-sepa-box3, .nav-g-titre { background-color: #0283c4; box-shadow: 0 0 20px #000 inset; }
.nav-g-titre { color: #fff; padding-top: 3px; padding-left: -4%; margin-left: -0%; }
.nav-deco { background: no-repeat 0 0; width: 45px; height: 39px; left: -45px; top: -6px; border: 0px #FFF solid; }
.nav-g-rubrique a .cub { background: #ffce80; background: url('cub.png') no-repeat top center; width: 14px; height: 18px; margin-right: 8px; margin-top: -2px; margin-bottom: 5px; }
/****************  FOND PAGE + FOND MENU + FOND SLIDE CHIOT A LA UNE ***************/

.article-duo, .article-main, .article-main-max, .nav-g-rubrique, #nav-g-slide { border: 0px; background-color: #FFFFFF; }
/****************  PIED   ***************/
#pied .affixe, #pied .cdf a { color: #000; }
#pied .siret, #pied .avertissement { color: #999; }
/*************************************************************************************************************************************/
/**************************************************     SUPP     *********************************************************************/
/*************************************************************************************************************************************/
#global { }
a { color: #000; }
a:hover { color: #000; }
h2 { margin-bottom: 15px; }
h3 { margin-bottom: 15px; margin-top: -10px; color: #555; }
.bgh3 { background-color: #F1F1F1; }
h4 { font-size: 16px; font-weight: bold; margin-top: 25px; text-transform: uppercase; text-align: left; }
#aside-atara-bar, #aside-atara-bar .vign-atara { color: #FFFFFF; }
#nav-main, #nav-main-bar ul li a, #section-main { display: block; margin: 0 0; }
#nav-g-slide, .actu-alaune { border: 1px solid #ccc; border-bottom: 0px; }
#section-main { }
.nav-g-rubrique { padding: 4px 4px 1px 4px; border: 1px solid #ccc; }
#nav-main-bar ul li a { margin-right: 2px; border-bottom: 0; border-radius: 4px 4px 0 0; line-height: 45px; height: 45px; font-size: 1.1em; }
#nav-main-bar ul li#rubcontact a { margin-right: 0px; }
.nav-g-titre { height: 30px; line-height: 30px; padding-left: 10px; font-weight: bold; font-size: 1.1em; position: relative; }
.nav-deco { position: absolute; display: block; }
.nav-g-rubrique a { padding: 8px 0 8px 13px; margin-bottom: 0px; background-color: #F1F1F1; margin-bottom: 4px; }
#nav-g-races .nav-g-races-bottom { border-width: 0px; border-color: #000; margin-bottom: 4px; }
#nav-g-races a { margin-bottom: 4px; background: rgb(255, 255, 255); background: rgba(255, 255, 255, 0.2); color: #000 }
#nav-g-races a .vign { border-radius: 20px; } /* Vignettes menu race*/
.nav-g-rubrique a:hover { background-color: #CCC; }
#nav-g-races a:hover, #nav-g-slide .car-lien:hover { background-color: #ccc; }
.nav-g-rubrique a:hover { padding-left: 18px; }
#nav-g-races p { font-size: 18px; }
.nav-g-sepa { border-color: #555; }
.nav-g-rubrique .selection { font-weight: bold; }
#nav-main { width: 980px; margin: auto; text-align: center; }
.p-sepa-box2 { border-color: #467b05; }
.liste_chiots .status .contact .fleche { border-color: transparent #467b05 transparent transparent; }
.article-main, #nav-g-races a { border: 1px solid #ccc }
#section-main-page { min-height: 500px; max-width: 960px; padding: 10px; }
#pied { }
input[type="submit"] { box-shadow: 0 0 1px #000; background-image: linear-gradient(#f1f1f1, #d7d7d7); border: 1px solid #FFFFFF; }
input[type="submit"]:hover { box-shadow: 0 0 3px #555; background-image: linear-gradient(#d7d7d7, #f1f1f1); border: 1px solid #555; }
.nav-g-rubrique .selection { background-color: #fff; }
#nav-g-races .selection { font-weight: bold; text-shadow: 0 0 5px #555; }
.fiche-titre .info .ville { color: #555555; }
#aside-atara-bar .vign-atara { font-size: 0.7em; }
.nompere, .nommere, .liste_chiots .infocdf, #aside-atara-bar .vign-atara, .box-chiens .out .nom, .box-chiens-etat, .fiche-titre .info, .galeries-photos .int, #nav-g-slide .chiotalaune .car-slide, .liste_chiots .nom .gris, #pied .cdf, #pied .avertissement, .p-agpere .p-lien, .p-agmere .p-lien, .p-pere, .p-mere, .p-gpere, .p-gmere, .p-agpere, .p-agmere, #pied .siret, .liste_chiots .nom .boxprix .int, .box-chiens-petit .out .nom, .pedigree-box .pedinomargrd, .galeries-videos .autresvideos .nb { font-size: 0.8em; }
.liste_chiots, .article-main-nav, .actu-alaune-txt, .nav-g-rubrique a, #nav-g-races a .position-race, .fiche-parents .fp-int, .paragraphe div span, .paragraphe-rub, .liste_chiots .commentaire, input[type="submit"], .galeries-box .int, .actu-alaune, .lien-text, .livredor-messages .txt, .galeries-videos .autresvideos, .telechargement-box { font-size: 0.9em; }
#nav-g-slide p { font-size: 1em; }
h3, .liste_chiots .nom, .p-lien, .fiche-pedigree:hover { font-size: 1.1em; }
.contact-tel .cont { font-size: 1.3em; }
h2 { font-size: 1.5em; }
.liste_chiots .boxprix, .resultat-box-img, #nav-g-slide .chiotalaune, .liste_chiots .boximg .grd, .fiche-img-vide, #nav-g-races a .vign, .box-chiens-petit .out .in, .fiche-img-vide, .fiche-parents .imgparents, .fiche-retour-bas:hover, .fiche-retour:hover, .pedigree-box-first:hover, .pedigree-box:hover, .galeries-photos a, .contact-tel, .paragraphe-rub p, .liste-portees .imgportee, .liste-portees .parents .box .imgbox, .liste_chiots h4, .message, .information, .livredor-messages .nom, .resultat-box-txt .manif, .telechargement-box:hover, .bar-annee, .bout-annee:hover, .bgh3, .galeries-videos .autresvideos .nb, .fiche-info .int { background-color: #f1f1f1; }
.box-chiens, .box-chiens-petit, .fiche-info .int, .fiche-info .cont, .fiche-parents, .fiche-pedigree, .fiche-parents:hover, .fiche-pedigree:hover, .fiche-titre, .fiche-retour-bas, .liste_chiots .box, .resultat-box:hover, .telechargement-box:hover, .galeries-box, .bar-annee .gras, .liste_chiots .boxprix, #nav-g-slide button { border: 1px solid #ccc; }
.flechehaut { width: 50px; height: 51px; display: block; background: url('/media/backtop-blanc.png') no-repeat 50% 50%; }
.liste_chiots .boxprix { border-top: 0; border-right: 0; }
